data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері страхування та пенсійного забезпечення
    id: '66.29'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  - description: Оцінювання ризиків та завданої шкоди
    id: '66.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04080
    streetAddress: Україна, 04080, місто Київ, ВУЛИЦЯ КИРИЛІВСЬКА, будинок 40
  founders:
  - capital: 100000000
    name: акціонери за списком
    role: 4
    role_text: засновник
  identification:
    id: '20602681'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "УКРАЇНСЬКА ПОЖЕЖНО-СТРАХОВА КОМПАНІЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "УПСК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 650cd12cd5af48d3a2cd6995a34cdfdc
  sourceDate: '2022-09-12T21:04:42+00:00'
  sourceRequests:
  - req-f6996be9-9624-46a9-ace7-24aa4df53a46
  version: 2.0.0
